@charset "UTF-8";

/*
-----------------------------------------------------------------------
header
-----------------------------------------------------------------------
*/

body#overview h4{
	margin-top:30px;
}
body#overview section.merit-box{
	padding-bottom:30px;
	border-bottom: solid 1px #cccccc;
}


body#overview .tbl_base{
}

body#overview table th {
    text-align: center;
	font-size: 12px;
	line-height:17px;
}
body#overview table td {
	font-size: 12px;
	line-height:17px;
}
body#overview　.table-base tr th, .table-base tr td, .tbl_base table tr th, .tbl_base table tr td {
    padding: 5px 10px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

body#overview table td img {
    margin-right: 5px;
}

body#overview table td a.pdf_link {
    text-decoration: underline;
    margin-left: 5px;
}

body#overview  .box_content>ol>li{
	float:left;
	width:32%;
	margin-right:1.33333%;
	margin-bottom:8px;
	font-size:1.2em;
}

body#overview  .box_content>ol.enlist>li{
}

body#overview  .box_content>ol:after{
	content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}



